You can't secure what you don't acknowledge.SM

Monday, November 3, 2008

Think all the hype over MS08-067 is just that...?

There's been a TON of talk about the latest vulnerability affecting Windows. Message boards have been lighting up with talk about it, vendors are offering webcasts, it's the talk of the security town. In fact, it's so bad that Microsoft is releasing an "out-of-band" patch to fix the problem.

So, is it worth the trouble to patch - especially on seemingly critical servers that you can't afford a patch to take down? I think so...Why? Because exploit code is out there, right now, today. Sure, there are the CANVAS and CORE IMPACT commercial pen testing tools, but malicious users on your network don't need to spend money on them. Oh no, no...the free and easy Metasploit tool has the MS08-067 exploit built in as well. All it takes is a simple download, plugging in a couple of variables, and boom - any given system on your network is at the attacker's disposal. Internal breach anyone...?

No comments:

Post a Comment